 Programma di installazione stampante/MFP

Programma di installazione stampante/MFP

Questo programma di installazione guiderà l’utente attraverso il processo di installazione per configurare facilmente le impostazioni standard di stampa.

Informazioni sulla Guida

Questa Guida fornisce una descrizione dettagliata di tutte le impostazioni della stampante. Consultare la Guida quando è necessario modificare alcune impostazioni standard.

Clausola esonerativa

Decliniamo qualsiasi responsabilità per danni o perdite da ascrivere alla presenza di virus nel computer.
Il contenuto di questa Guida è soggetto a modifiche senza preavviso.

Marchi registrati

“Microsoft” e “Windows” sono marchi registrati di Microsoft Corporation.
Gli altri nomi di aziende e di prodotti citati in questo documento sono marchi o marchi registrati dei rispettivi proprietari. In questa Guida non è indicato il simbolo del marchio registrato.


 Selezione delle opzioni di installazione

Selezione delle opzioni di installazione

Selezionare le opzioni per il programma di installazione.

  • Installazione della stampante
  • Aggiornamento del driver stampante
  • Disinstallazione del driver stampante

Installazione della stampante

Le stampanti collegate al computer tramite cavo USB e le stampanti TCP/IP connesse alla stessa rete verranno rilevate automaticamente. È possibile inoltre installare le stampanti specificando un indirizzo IP o un nome host IP. Per eseguire questa operazione, selezionare il menu di installazione relativo alla stampante e fare clic sul pulsante di opzione [Specificare la stampante/MFP manualmente].

    Selezione della versione IP per stampante di rete

    Al rilevamento della stampante di rete, con un pulsante di opzione si può selezionare la versione IP di uso preferenziale, IPv4 o IPv6. Se viene rilevata la stessa stampante o MFP con entrambe le versioni IP, si adotta la versione IP selezionata qui. Se viene rilevata solo una delle versioni IP, viene utilizzata la versione IP rilevata indipendentemente dall'impostazione scelta.

    Riferimento: Non viene visualizzato se non si può selezionare la versione IP con la combinazione di OS e stampante/MFP.

Aggiornamento del driver stampante

Aggiorna il driver stampante già installato sul computer alla versione più recente.

Attenzione!
Al termine dell’aggiornamento del driver è necessario riavviare il computer. Inoltre, tutte le impostazioni del driver verranno inizializzate.

Disinstallazione del driver stampante

Disinstalla un driver stampante installato in precedenza.

Attenzione!
Al termine della disinstallazione del driver è necessario riavviare il computer.


 Installazione di stampanti/MFP

Installazione di stampanti/MFP

Specificare innanzitutto la stampante/MFP da installare. È possibile eseguire questa operazione tramite i seguenti due metodi.

  • Selezione della stampante/MFP dall’elenco delle stampanti rilevate (metodo predefinito)
  • Selezione manuale di una stampante/MFP

Selezione della stampante/MFP dall’elenco delle stampanti rilevate (metodo predefinito)

Verranno rilevate automaticamente ed elencate tutte le stampanti/MFP connesse tramite TCP/IP alla rete utilizzata dal computer.

[Procedura di impostazione]

  1. Verificare che la stampante/MFP da installare sia presente nell’elenco e che la casella di controllo corrispondente contenga un simbolo di spunta.

    2. L’impostazione predefinita prevede che tutte le stampanti/MFP correntemente non installate sul computer vengano contrassegnate come selezionate.

  2. Inserire o rimuovere i segni di spunta in modo che sia selezionata solo la stampante da installare, quindi fare clic su [Avanti].

    3. Le stampanti/MFP già installate sul computer vengono rilevate ma contrassegnate come non selezionate. Per reinstallare una di queste stampanti, selezionare la casella di controllo corrispondente, quindi fare clic su [Avanti]. È possibile installare contemporaneamente più stampanti/MFP selezionando le caselle di controllo corrispondenti.

    Se la stampante/MFP da installare non è presente nell’elenco, controllare i seguenti due aspetti.

    • La stampante/MFP è collegata correttamente alla rete?
    • La stampante/MFP è accesa?

Riferimento: Selezione del protocollo di stampa
Quando la stampante abilita l'uso di due o più protocolli di stampa, come ad esempio la stampa normale, la stampa internet e la stampa sicura, si può selezionare il protocollo.

Nota: Se la stampante/MFP è connessa a una rete diversa
Se la stampante/MFP da installare è connessa a una rete diversa, è necessario fare clic sul pulsante [Impost. Ricerca] e specificare l’altro indirizzo subnet.

Selezione manuale di una stampante/MFP

Una stampante/MFP non può essere rilevata automaticamente se è collegata al computer tramite un cavo parallelo o se è collegata a un server di stampa. In questi casi, specificare la stampante manualmente.

[Procedura di impostazione]

  1. Selezionare il pulsante di opzione [Specificare la stampante/MFP manualmente].
  2. Fare clic sul pulsante [Sfoglia...] e specificare la stampante/MFP da installare.


 Impostazione dei parametri di ricerca per reti diverse

Impostazione dei parametri di ricerca per reti diverse

L’impostazione predefinita prevede che il programma di installazione rilevi solo le stampanti/MFP connesse alla stessa rete. Impostare i parametri di ricerca utilizzando i seguenti metodi per rilevare le stampanti/MFP connesse a reti diverse.

  • Per indirizzo IP
  • Per subnet

Per indirizzo IP

Specificare l’indirizzo IP e la subnet mask della stampante/MFP da installare.
Verrà inserita una subnet mask predefinita adatta a un ambiente di rete di classe C. Modificare questa impostazione in base alle necessità.

Per subnet

Specificare l’indirizzo della subnet compreso nell’intervallo desiderato.
Verrà inserita una subnet mask predefinita adatta a un ambiente di rete di classe C. Modificare questa impostazione in base alle necessità.

Cosa fare se la stampante da installare non è stata trovata...


 Impostazione manuale di una stampante/MFP

Impostazione manuale di una stampante/MFP

Sono disponibili 4 modi per specificare manualmente una stampante/MFP. Fare clic sul pulsante [Sfoglia...], quindi selezionare la periferica da installare.

  • Specificare la condivisione della stampante
  • Specificare l’indirizzo IP
  • Specificare il nome host IP
  • Specificare la URL
  • Selezionare la porta locale

Specificare la condivisione della stampante

Selezionare questa opzione quando si specifica una stampante/MFP da utilizzare in uno dei seguenti ambienti operativi.

  • Una stampante/MFP connessa a una rete Microsoft
  • Una stampante/MFP condivisa da Windows

Specificare l’indirizzo IP

Specificare l’indirizzo IP relativo alla stampante/MFP da installare. Questa opzione è utile se si conosce l’indirizzo IP di una stampante/MFP presente in una subnet mask diversa.

Specificare il nome host IP

Specificare il nome host IP relativo alla stampante/MFP da installare. Questa opzione è utile se si conosce il nome host IP di una stampante/MFP presente in una subnet mask diversa.

Specificare la URL

Specificare la URL della stampante/MFP da installare. Selezionare questa opzione durante l'installazione di una stampante internet.

Selezionare la porta locale

Selezionare questa opzione quando si installa una stampante/MFP che utilizzerà una porta locale sul computer.


 Verifica dei dettagli dell’installazione

Verifica dei dettagli dell’installazione

Controllare le impostazioni da utilizzare per l’installazione. Le informazioni visualizzate diventeranno le impostazioni predefinite.
Se le impostazioni predefinite visualizzate sono corrette, fare clic sul pulsante [Installa] per avviare l’installazione.
Se le impostazioni di installazione necessitano di modifiche, fare clic sul pulsante [Impostazioni installazione] e modificare le impostazioni nella finestra di dialogo Impostazioni installazione.

  • Percorso stampante
  • Lingua driver
  • Componenti da installare

Percorso stampante

Visualizza il metodo di connessione della stampante/MFP al computer.

Lingua driver

Visualizza la lingua dei driver stampante da installare.

Componenti da installare

Visualizza il tipo di driver stampante e altre utilità da installare.


 Modifica delle impostazioni di installazione

Modifica delle impostazioni di installazione

Per modificare le impostazioni da installare, fare clic sul pulsante [Impostazioni installazione] e modificare le impostazioni nella finestra di dialogo Impostazioni installazione.

  • Modifica della lingua dei driver da installare
  • Selezione/deselezione dei componenti da installare

Modifica della lingua dei driver da installare

Consente di modificare la lingua dei driver da installare.

Selezione/deselezione dei componenti da installare

Consente di selezionare/deselezionare i tipi di driver e altre utilità da installare. Selezionare più driver per installarli contemporaneamente.

Riferimento: È necessario selezionare almeno un driver. Non è possibile deselezionare un driver se questo è l’unico driver selezionato.


 Modifica delle impostazioni relative a una stampante/MFP installata

Modifica delle impostazioni relative a una stampante/MFP installata

È possibile modificare le seguenti impostazioni dopo aver installato una stampante/MFP.
Se sono state installate contemporaneamente più stampanti/MFP, selezionare prima la stampante di cui modificare le impostazioni, quindi fare clic sui seguenti pulsanti.

  • Stampante predefinita
  • Rinomina stampante
  • Imposta proprietà stampante
  • Impostazioni di stampa
  • Stampa pagina di prova

Stampante predefinita

Seleziona la stampante/MFP installata come stampante predefinita per il computer. Se non si desidera modificare la stampante predefinita, selezionare “Nessuna modifica” o selezionare dall’elenco un’altra stampante da impostare come stampante predefinita.

Rinomina stampante

Modifica il nome predefinito della stampante/MFP. Il nome specificato diventerà il nome della stampante visualizzato sul computer.

Imposta proprietà stampante

Apre la finestra di dialogo Proprietà relativa alla stampante/MFP installata per consentire la modifica delle proprietà. Le impostazioni specificate in questa finestra verranno riflesse nelle Proprietà stampante del Pannello di controllo.

Attenzione!
Utilizzare il tasto [Rename Printer] per cambiare il nome della stampante. Se si cambia il nome della stampante nella finestra Proprietà, potrebbero verificarsi degli errori.

Impostazioni di stampa

Apre la finestra di dialogo delle impostazioni di stampa del driver relativo alla stampante/MFP installata per consentire di modificare le impostazioni di stampa. Le impostazioni specificate in questa finestra verranno riflesse nel driver.

Stampa pagina di prova

Stampa una pagina di prova del driver relativo alla stampante/MFP installata. La pagina di prova consente di verificare l’esito dell’installazione.


 Aggiornamento del driver stampante

Aggiornamento del driver stampante

Aggiorna il driver stampante già installato sul computer alla versione più recente.

[Procedura di impostazione]

  1. La finestra di dialogo per la selezione del driver stampante visualizzerà un elenco di driver che è possibile aggiornare.
    (L'aggiornamento è possibile solo se il driver della stampante installato sul computer è di una versione precedente a quella distribuita con il programma di installazione o via Internet).
  2. Assicurarsi che il driver che si desidera aggiornare sia selezionato prima di fare clic sul pulsante [Installa].
  3. Verrà visualizzato un messaggio che richiede di riavviare il computer.
    (È possibile riavviare il computer in un secondo momento, tuttavia fino ad allora non sarà possibile stampare utilizzando la stampante con il driver aggiornato).

Attenzione!
Al termine dell’aggiornamento del driver è necessario riavviare il computer. Inoltre, tutte le impostazioni del driver verranno inizializzate.

Riferimento 1: Aggiunta di una stampante senza aggiornare il driver
Quando si seleziona il menu [Installa stampanti/MFP], se viene rilevato un driver di una versione precedente rispetto a quella contenuta nel programma di installazione, verrà visualizzata la finestra di dialogo per l’aggiornamento del driver stampante. In questo caso, è possibile scegliere di aggiornare il driver o di utilizzare il driver corrente se non si desidera aggiornarlo.
Per installare la stampante senza aggiornare il driver, selezionare la casella di controllo [Usa il driver corrente] e continuare con l’installazione.

Riferimento 2: La procedura di aggiornamento comporterà l’aggiornamento del driver relativo a tutte le stampanti che lo utilizzano sul computer.

Riferimento 3: Il programma di installazione rileva la lingua del driver installato sul computer e aggiorna automaticamente il driver utilizzando quella lingua.


 Disinstallazione del driver stampante

Disinstallazione del driver stampante

Disinstalla il driver stampante installato in precedenza sul computer.

[Procedura di impostazione]

  1. La finestra di dialogo per la selezione del driver stampante visualizzerà un elenco di driver che è possibile disinstallare.
  2. Assicurarsi che il driver che si desidera disinstallare sia selezionato prima di fare clic sul pulsante [Disinstal.].
  3. Le eventuali stampanti che verranno rimosse a seguito della disinstallazione del driver verranno visualizzato in un elenco. Fare clic su [OK] per rimuovere il driver e tutte le stampanti che lo utilizzano.
  4. Verrà visualizzato un messaggio che richiede di riavviare il computer.
    (È possibile riavviare il computer in un secondo momento; tuttavia se si tenta di installare una stampante o di aggiornare un driver senza aver prima riavviato il computer, l’operazione potrebbe non essere completata correttamente).

Attenzione!
Al termine della disinstallazione del driver è necessario riavviare il computer.

Nota 1: Quando si disinstalla un driver, verranno disinstallati anche i driver installati per permettere la condivisione della stampante tra computer con altri sistemi operativi.


 Contratto di licenza programma installazione stampante/MFP

Contratto di licenza programma installazione stampante/MFP

Riporta il contratto di licenza per questa applicazione.
Leggere attentamente il contratto di licenza e fare clic sul pulsante [ACCETTO] per accettare i termini del contratto.


 La stampante/MFP non appare nell’elenco

La stampante/MFP non appare nell’elenco

Controllare i seguenti aspetti.

  • La stampante/MFP è collegata correttamente alla rete?
  • La stampante/MFP è accesa?

Nota:
Questa programma di installazione utilizza la funzione di broadcast SNMP per rilevare la stampante/MFP relativa alla rete/indirizzo specificato nella finestra di dialogo [Impost. Ricerca]. Potrebbe essere necessario configurare alcune reti per consentire il passaggio di pacchetti di broadcast SNMP. La stampante/MFP non verrà rilevata su tali reti.
In questo caso, installare la stampante/MFP specificando il suo indirizzo IP o nome host IP nella finestra di dialogo [Specificare la stampante/MFP manualmente].